Bug 4721 - Glibc 2.1.1 miscomputes erf() and erfc()
Summary: Glibc 2.1.1 miscomputes erf() and erfc()
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL: http://www.linux.cz/~kas/glibc-erfc.diff
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-26 12:08 UTC by Jan "Yenya" Kasprzak
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-27 23:40:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan "Yenya" Kasprzak 1999-08-26 12:08:20 UTC
Subject says it all. Please apply the patch in URL.
For further informations refer to glibc bug #1259
at
http://www-gnats.gnu.org:8080/cgi-bin/wwwgnats.pl/full/1259

Comment 1 Cristian Gafton 1999-08-27 23:40:59 UTC
Fixed in the current rawhide glibc.

thanks,


Note You need to log in before you can comment on or make changes to this bug.